Page MenuHomePhabricator

Merge commons_category_redirect.py from compat into category_redirect.py
Closed, ResolvedPublic

Description

Script to clean up
http://commons.wikimedia.org/wiki/Category:Non-empty_category_redirects

Moves all images, pages and categories in redirect categories to the target
category.


Version: core-(2.0)
Severity: normal

Details

Reference
bz64845

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 3:14 AM
bzimport added a project: Pywikibot-General.
bzimport set Reference to bz64845.
bzimport added a subscriber: Unknown Object (????).

Change 135271 had a related patch set uploaded by Xqt:
(bug 64845) port commons_category_redirect.py to core

https://gerrit.wikimedia.org/r/135271

Xqt added a comment.Aug 24 2014, 1:06 PM

Seems it isn't wanted to be ported.

Xqt closed this task as Resolved.Nov 29 2014, 3:02 PM
Xqt claimed this task.

merged to commons_redirect with gerrit 175413